Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1470279 - [abrt] vino: XQueryExtension(): vino-server killed by signal 11
Summary: [abrt] vino: XQueryExtension(): vino-server killed by signal 11
Keywords:
Status: CLOSED DUPLICATE of bug 1463851
Alias: None
Product: Fedora
Classification: Fedora
Component: vino
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:71e50e3172c346f84137b4107c8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-12 15:58 UTC by arekmakarewicz
Modified: 2018-02-20 12:01 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-20 12:01:31 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: cgroup (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: core_backtrace (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: cpuinfo (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: dso_list (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: environ (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: exploitable (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: limits (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: maps (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: open_fds (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: proc_pid_status (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details
File: var_log_messages (deleted)
2017-07-12 15:59 UTC, arekmakarewicz
no flags Details

Description arekmakarewicz 2017-07-12 15:58:59 UTC
Description of problem:
update Fedora 25 to Fedora 26

Version-Release number of selected component:
vino-3.22.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: XQueryExtension
executable:     /usr/libexec/vino-server
journald_cursor: s=79ebd79ad04c40f19c8e12298fcaff16;i=39ef9;b=5d27034f206a4d0c83ef040cdda72a49;m=4452578;t=55420982d87cb;x=373dd42d178c1987
kernel:         4.11.8-300.fc26.x86_64+debug
rootdir:        /
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XQueryExtension at QuExt.c:43
 #1 get_xinput_base at XTest.c:79
 #2 find_display at XTest.c:83
 #3 XTestQueryExtension at XTest.c:101
 #4 vino_input_init at server/vino-input.c:761
 #5 name_acquired at server/vino-main.c:152
 #6 do_call at gdbusnameowning.c:215
 #7 request_name_cb at gdbusnameowning.c:327
 #8 g_task_return_now at gtask.c:1145
 #9 g_task_return at gtask.c:1203

Potential duplicate: bug 1348760

Comment 1 arekmakarewicz 2017-07-12 15:59:04 UTC
Created attachment 1297088 [details]
File: backtrace

Comment 2 arekmakarewicz 2017-07-12 15:59:05 UTC
Created attachment 1297089 [details]
File: cgroup

Comment 3 arekmakarewicz 2017-07-12 15:59:07 UTC
Created attachment 1297090 [details]
File: core_backtrace

Comment 4 arekmakarewicz 2017-07-12 15:59:08 UTC
Created attachment 1297091 [details]
File: cpuinfo

Comment 5 arekmakarewicz 2017-07-12 15:59:10 UTC
Created attachment 1297092 [details]
File: dso_list

Comment 6 arekmakarewicz 2017-07-12 15:59:11 UTC
Created attachment 1297093 [details]
File: environ

Comment 7 arekmakarewicz 2017-07-12 15:59:12 UTC
Created attachment 1297094 [details]
File: exploitable

Comment 8 arekmakarewicz 2017-07-12 15:59:14 UTC
Created attachment 1297095 [details]
File: limits

Comment 9 arekmakarewicz 2017-07-12 15:59:16 UTC
Created attachment 1297096 [details]
File: maps

Comment 10 arekmakarewicz 2017-07-12 15:59:17 UTC
Created attachment 1297097 [details]
File: open_fds

Comment 11 arekmakarewicz 2017-07-12 15:59:18 UTC
Created attachment 1297098 [details]
File: proc_pid_status

Comment 12 arekmakarewicz 2017-07-12 15:59:20 UTC
Created attachment 1297099 [details]
File: var_log_messages

Comment 13 David R. Fischer 2017-08-07 15:45:23 UTC
*** Bug 1478978 has been marked as a duplicate of this bug. ***

Comment 14 John Webb 2017-08-15 23:53:29 UTC
Similar problem has been detected:

Immediately upon booting up.  Received popup in Gnome of an application crash.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: XQueryExtension
executable:     /usr/libexec/vino-server
journald_cursor: s=fdb2de2eea6848b19e187fe636cf29af;i=52203;b=bba9f636b280449bbfb020e26ef05286;m=a048da29f;t=556d364a914b6;x=4c44c9ea0cf20276
kernel:         4.11.11-300.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Szabo Akos 2017-08-27 11:24:20 UTC
Similar problem has been detected:

Fresh dist upgrade from FC25, first login

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: XQueryExtension
executable:     /usr/libexec/vino-server
journald_cursor: s=c00f748c410c41f6a3f2c54d55fed8d1;i=12b4a9;b=a119cf3072a6450687f072302204df5b;m=eb6371b5;t=557ba15d80cc9;x=1f659be90d7334a3
kernel:         4.12.8-300.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001

Comment 16 Paul W. Frields 2017-09-15 19:56:16 UTC
Similar problem has been detected:

Logged in

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: XQueryExtension
executable:     /usr/libexec/vino-server
journald_cursor: s=e59337da70d44ba1b963a4fe9fc5dc58;i=140c94;b=8e256a11d7314f85a6364ab6da292017;m=19be94a019;t=5593f7da2068b;x=bfaf9af1b4a45d8b
kernel:         4.12.11-300.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 17 AlexanderLL 2017-10-08 09:49:24 UTC
Similar problem has been detected:

error shows at system startup, after a short wile <1 min from desktop loading

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: XQueryExtension
executable:     /usr/libexec/vino-server
journald_cursor: s=e4cedafef0664ddd8970a42409c969e4;i=4952f;b=9d68ba8ae84e4398ab7663014d7c1651;m=2bbd03cc;t=55ad274da3994;x=f4c963143ea02f95
kernel:         4.13.4-200.fc26.x86_64
package:        vino-3.22.0-2.fc26
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 18 Ondrej Holy 2018-02-20 12:01:31 UTC

*** This bug has been marked as a duplicate of bug 1463851 ***


Note You need to log in before you can comment on or make changes to this bug.